/* main body style */
body {
	background: #FFFFFF;
	color: #000000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	margin: 2px;
	
}

/* styling for block elements */
td, th, div, textarea, select, input{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12px;
}


/* remove border from linked images */
a img {
	border: 0px;
}

/* link classes 
Note 1: we only specify anything that changes from the base class in 
all other classes 
Note 2: we only specify individual styles for the pseudo classes 
e.g. (A:link, A:hover etc.) if styling these differently 
*/



a, a.pn-normal {
	color: #336699;
	font-size: 1.2em;
	text-decoration: none;
	background: none;
}
a:hover {
	color: #CC3300;	
}

a.menu{
	color: #999999;
	font-size: 12px;
	text-decoration: none;
	background: none;
	font-weight: bold;		
}
a.menu:hover{
	color: #0066FF;	
}

a.pn-pagetitle, h1 a {
	font-size: 16px;
	font-weight: bold;
}
a.pn-title, h2 a {
	font-size: 14px;
	font-weight: bold;
}
a.pn-sub {
	font-size: 12px;
}
a.pn-logo {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 3px;
	text-decoration: none;
}


/* postnuke specific classes */
.pn-logo {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 3px;
}
.pn-logo-small {
	font-size: 13px;
	font-weight: bold;
}
.pn-pagetitle, h1 {
	font-size: 16px;
	font-weight: bold;
	text-align:center;
}
.pn-title, h2 {
	font-size: 14px;
	font-weight: bold;
	text-align:center;
}
.pn-normal {
	color: #000000;
	font-size: 13px;
	text-decoration: none;
}
.pn-sub {
}
.pn-statusmsg {
	color: Red;
	font-style: italic;
}
/* news styles */
.pn-storytitle {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 3px;
}

/* block styles */
.sideblock {
	width: 150px;
	padding:1px;
	border: 1px solid #000; 
}
.centerblock {
	padding: 0px;
	border: none;
}

/* styles for legacy opentable functions */
.box1{
	border:1px #cccccc solid;
	padding:18px;
	margin-bottom:5px;
	text-align:left;	
}
.box2{
	border:1px #cccccc solid;
	padding:8px;
	margin-bottom:5px;
	text-align:center;
}

/* styling for lists */
ul {
	margin-left: 12px; 
	padding-left: 12px; 
	text-indent: 0em;
}

.headline1{
	border-top: 0px solid #FFCC66;
	border: 0px solid #FFCC66;
	background: url(../images/background_bar.png) center center repeat-x;
	/*background:url('../images/formbg.gif') repeat-x left top;*/
}
.headline1_1{
	border-bottom: 1px solid #FFCC66;
	background: url(../images/background_bar.png) center center repeat-x;
}
.headline2{
	COLOR: #C1C1C1;
	FONT: bold 7pt Arial,Helvetica,sans-serif; 
	text-align:justify;
	background: url(../images/chromemodify1.png) center center repeat-x;
}
.headline3{
	COLOR: #999999;
	FONT: bold 7pt Arial,Helvetica,sans-serif; 
	text-align:justify;
	background: url(../images/chromemodify1.png) center center repeat-x;
}
.footline1{
	border-top: 0.05cm solid #FFCC66;
	text-align:left;
	COLOR: #000000;
	FONT: 8pt Arial,Helvetica,sans-serif; 
	padding-top: 0.1cm;
}
.footline2{
	text-align:center;
	COLOR: #CCCCCC;
	FONT: bold 7pt Arial,Helvetica,sans-serif; 
	padding-bottom:;
}
.foottable{
	border: 1px solid #00CCFF;
	background-color:#F4F4F4; 
}


/****for css menu****/
#nav,#nav ul {
	margin:0px;
	padding:0px;
	background-color:white;	
	position:relative;
	left:-1px;top:1px;
}
#nav ul{display:none;position:absolute;left:0px;top:95%;}
#nav ul ul{position:absolute;left:100%;top:0px;}
#nav li:hover>ul{display:block;}
#nav li ul li:hover>ul{display:block;}

#nav li{
	display:block;
	float:left;	
	padding: 1px 1px 3px 1px;
}
#nav a,#nav div{
	display:block;
	text-decoration:none;
	padding:2px 4px 2px 4px;
	font:bold 11px Verdana;
	color: white;
	background-color: #006699;
}
#nav div{
	cursor: default;
}
#nav ul li {
	float:none;
	text-align:left;
	white-space:nowrap;
	padding:1px 1px 1px 1px;	
}
#nav li:hover{
	position:relative;
}

#nav li a:hover,#nav li div:hover{
	position:relative;
	font:bold 11px Verdana;
	color: yellow;
	background-color: #005782;
	text-decoration:none;
}

#nav li ul li a{
	position:relative;
	background-color:#EEEEEE;
	font:bold 11px Verdana;
	color: #006699;
	text-decoration:none;
	border:1px solid #888888;
	top: 1px;	
}


#nav li ul li:hover>a {
	display: block;
	background-color:#CCEEFF;
	font:bold 11px Verdana;
	color: red;
	text-decoration:none;
}



#nav li ul li ul a{
	position:relative;
	background-color:#FFFFCC;
	font:bold 11px Verdana;
	color: #333333;
	text-decoration:none;
	border:1px solid #888888;
	top: 1px;	
}
#nav li ul li ul a:hover{
	color:red;
	background-color:#FFFFCC;	
}

